body {
	padding:0;
	margin:0;
	color: #000;
	background-color: #DFF5FF;
	background-image: url(img/bg_body_grdnt.png);
	background-repeat: repeat-x;
	background-position: top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
 	font-weight:normal;
}

.clCleaner {
 clear:both;
 height:1px;
 font-size:1px;
 border:none;
 margin:0;
 padding:0;
 background:transparent;
}
.med {
	font-size: 13px;
}
.services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	
}
img {

 border:none;
}

#idHeader {
	width:772px;
	height:19px;
	margin:11px auto 0px auto;
	padding:0px;
	background-color:#FFFFFF;
	background-image: url(img/bg_main_shadow_t.png);
	background-repeat: repeat-x;
	background-position: top;
}

#idHeaderCrnLeft {
	background-image: url(img/crn_main_tl.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 100%;
	border:none;
}
#idHeaderCrnRight {
	background-image: url(img/crn_main_tr.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 100%;
	border:none;
}

.clHeightIndex{
height:635px;
}

.clHeightSend{


}


#idBody {
	width:772px;
	
	margin:0px auto 0px auto;
	padding:0px;
	background-color:#FFFFFF;
	background-image: url(img/bg_main_shadow_lr.png);
	background-repeat: repeat-y;
	background-position: left;
}

#idBodyShadowLeft {
	background-image: url(img/bg_main_shadow_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	
	width: 100%;
	border:none;
}
#idBodyShadowRight {
	background-image: url(img/bg_main_shadow_r.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	
	width: 100%;
	border:none;
}
#idFooter {
	width:772px;
	height:20px;
	margin:0px auto 15px auto;
	padding:0px;
	background-color:#FFFFFF;
	background-image: url(img/bg_main_shadow_b.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#idFooterCrnLeft {
	background-image: url(img/crn_main_bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 772px;
	border:none;
}
#idFooterCrnRight {
	background-image: url(img/crn_main_br.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 100%;
	border:none;
}

#idRightSide {
	float:right;
	width:494px;
	padding:0px;
	
	margin: 0px;
	
}

#idLeftMarginBox{
	height:100px;
	width:31px;
	float:left;
	
}

#idRightMarginBox{
	height:100px;
	width:11px;
	float:right;
	
}


#idLeftSide {
	width:222px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
 }
 
 #idOrangeHeder{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF8400;
	width: 222px;
	padding-top: 62px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px; 
 
 }

#idLogo{

padding:0;
margin:15px 0px 0px 0px;
}

#idBFrame {
	font-size: 13px;
	color: #20599C;
	background-color: #E9F2FD;
	background-image: url(img/bg_bframe_t.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 222px;
	padding: 0;
	margin: 22px 0px 0px 0px;
}

#idBFrameCrnLT{
	background-image: url(img/crn_b_frame_lt.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	width: 222px;

}

#idBFrameCrnRT{
	background-image: url(img/crn_b_frame_rt.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	width: 222px;

}

#idBFrameCrnLB{
	background-image: url(img/crn_b_frame_lb.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	width: 222px;

}

#idBFrameCrnRB{
	background-image: url(img/crn_b_frame_rb.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px;
	padding: 0px;
	width: 222px;

}

#idTxtBox{
	padding: 15px 10px 15px 10px;
	font-size: 12px;
	line-height: 18px;
}

#idMainListBox{
	width: 222px;
	
	border: 1px solid #00FF33;
}

#idMainList{
	list-style-image: url(img/pic_main_list_item.png);
	list-style-type: none;
	margin: 26px 0px 0px 18px;
	padding: 0px;
}

#idMainList li{
	margin: 3px 0px 3px 0px;
	
}

#idMainList li a{
	font-size: 11px;
	font-weight: bold;
	color: #487BB7;
	text-decoration: underline;
	

}

#idMainList li a:hover{
	font-size: 11px;
	font-weight: bold;
	color: #66CCFF;
	text-decoration: none;
	

}

#idMainMenuBox{
	background-image: url(img/bg_main_menu.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 51px;
	width: 494px;
	padding: 0px;
	margin: 8px 0px 0px 0px;
	

}

#idMainMenuLSide{
	height: 51px;
	width: 494px;
	padding: 0px;
	margin: 0px;
	background-image: url(img/bg_main_menu_l.png);
	background-repeat: no-repeat;
	background-position: left top;

}

#idMainMenuRSide{
	height: 51px;
	width: 494px;
	padding: 0px;
	margin: 0px;
	background-image: url(img/bg_main_menu_r.png);
	background-repeat: no-repeat;
	background-position: right top;

}

.clMainMenuItems {

	float:left;
	height:51px;
	margin:0px;
	

}

.clMainMenuItems  a{
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}

.clMainMenuItems a:hover{
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;

}

.clMainMenuDelim {
	float:left;
	width:1px;
	height:51px;
	margin:0px;
	background-image: url(img/bg_main_menu_delim.png);
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px;
}

#idConnectionImgBox{
	float:left;
	height: 173px;
	padding-left:95px;
}
#idConnectionImgBoxInner{
	float:left;
	width:479px;
	height: 113px;
	padding-left:0px;
	background-image: url(img/img_connection_inner.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#idContHeader{
	font-size: 23px;
	font-weight: normal;
	color: #487BB7;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 10px;

}

#idContHeaderInner{
	font-size: 19px;
	font-weight: normal;
	color: #487BB7;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 10px;

}

#idContentBox{
	width:494px;
	position:relative;
	
}

.clItem{
	float: left;
	height: 60px;
	width: 45px;
	padding:0px;
	

}
.clItem img{
	margin:10px 0px 0px 10px;

}

.clItemTxt{
	float: left;
	height: 60px;
	width: 430px;
	font-size: 13px;
	color: #20599C;
	
}

.clOHead a{
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #FF8400;
}

.highligh {
	color: #000099;
	background-color: #FFAD53;
	padding: 2px;
	font-size: 11px;
}

#idFooterBlock{
	font-size: 11px;
	font-weight: normal;
	color: #20599C;
	margin-top: 60px;
	width: 100%;
	
}
#idFooterBlockSend{
	font-size: 11px;
	font-weight: normal;
	color: #20599C;
	margin-top: 40px;
	width: 100%;

}

#idFooterTxt{
text-align:right;
	padding-right: 25px;
	float:right;

}

#idFooterTxt a{
	font-size: 11px;
	font-weight: bold;
	color: #FF8400;
	text-decoration: underline;


}

#idFooterTxt a:hover{
	font-size: 11px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;


}

.clOLinkB{
	font-size: 13px;
	font-weight: bold;
	color: #FF8400;
	text-decoration: underline;	
}

.clOLinkB:hover{
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;	
}

#idInfoList{
	list-style-image: url(img/pic_main_list_item.png);
	list-style-type: none;
	margin: 5px 0px 0px 18px;
	padding: 0px;
}

#idInfoList li{
	margin: 5px 0px 5px 0px;
	font-size: 13px;
	color: #20599C;
	padding-left: 3px;
}
#idListHeader{
	margin: 26px 0px 0px 0px;
	font-size: 13px;
	color: #20599C;
}
#idTxtConnectionInner{
	font-size: 24px;
	color: #FF8400;	
	margin: 20px 0px 0px 10px;

}
#idTxtConnectionLittle{
	font-size: 17px;
	color: #FF8400;	
}
#idSendContBox1{
	width:10px;
	height:325px;
	
	float:left;
}

#idSendContBox2{
	width:330px;
	
	float:left;
	background-color: #FEEDD8;
	background-image: url(img/pic_crn_form_brdr.png);
	background-repeat: repeat-x;
	background-position: top;
}

#idSendContBox3{
	width:15px;
	height:325px;
	
	float:left;
}

#idSendContBox4{
	width:120px;
	height:325px;
	
	float:left;
}

#idContFormLT{
	background-image: url(img/pic_crn_form_lt.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	width: 330px;

}

#idContFormRT{
	background-image: url(img/pic_crn_form_rt.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	width: 330px;

}

#idContFormLB{
	background-image: url(img/pic_crn_form_lb.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	width: 330px;

}

#idContFormRB{
	background-image: url(img/pic_crn_form_rb.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px;
	padding: 0px;
	width: 330px;
	height:325px;
}
#idFormBlockTop{
	height: 12px;
	width: 330px;

}

#idFormBlockAddr{
	font-size: 12px;
	font-weight: bold;
	color: #20599C;
	float: left;
	height: 22px;
	width: 100px;
	margin:0;
}
#idFormBlockAddrTxt{
float:right;
padding: 6px 15px 0px 0px;
}
#idFormBlockAddrInp{
	float: left;
	height: 22px;
	margin:0;
	padding:0;
	width: 220px;
}

#idInputAddr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #333333;
	height: 18px;
	width: 215px;
}

#idFormBlock2{
	
	float: left;
	height: 27px;
	width: 328px;
	margin:0;
}
#idFormBlock2Txt{
	font-size: 11px;
	font-weight: normal;
	color: #20599C;	
	padding: 7px 0px 0px 100px;
	margin:0;
}

.clFormBlock2TxtOrg{
	color: #FF8400;
	font-weight: bold;	
}

#idFormBlockMsg{
	font-size: 12px;
	font-weight: bold;
	color: #20599C;
	float: left;
	height: 92px;
	width: 100px;
	margin:0;
}
#idFormBlockMsgTxt{
float:right;
padding: 2px 15px 0px 0px;
}
#idFormBlockMsgInp{
	float: left;
	height: 92px;
	margin:0;
	padding:0;
	width: 220px;
}

#idInputMsg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	height: 80px;
	width: 215px;
}

#idFormBlock3{
	font-size: 12px;
	font-weight: bold;
	color: #20599C;
	float: left;
	height: 25px;
	width: 100px;
	margin:0;
	text-align:right;
}
#idFormBlock3Txt{
float:right;
padding: 0px 15px 0px 0px;
}
#idFormBlock3Inp{
	float: left;
	height: 30px;
	margin:0;
	padding:0;
	width: 220px;
	font-size: 11px;
	font-weight: normal;
	color: #20599C;	
}

#idInput3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 17px;
	width: 30px;
}

#idFormBlock4{
	float: left;
	height: 50px;
	width: 100px;
	
}
#idFormBlock4Txt{
	float: left;
	height: 50px;
	width: 225px;
	font-size: 11px;
	font-weight: normal;
	color: #20599C;
}
#idFormBlock4Pad{
	padding:0px 0px 0px 14px;;
	}

#idFormFooter{
	font-size: 11px;
	font-weight: normal;
	color: #20599C;
}

#idFormFooter a{
	font-size: 11px;
	font-weight: bold;
	color: #FF8400;
	text-decoration: underline;


}

#idFormFooter a:hover{
	font-size: 11px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;


}

#idSendBtn{
    width:163px;
	margin: 0px auto 0px auto;
	padding:0px;

}

.clOrangeHeaderBig{

	font-size:28px;

}
#idMyPageBody {
	clear: both;
	padding: 15px 15px 15px 30px;
	line-height: 16px;
}
